uuid: 3c1a3bb2-08db-4cfa-a5e1-5b833cae6542
langcode: es
status: true
dependencies:
  config:
    - node.type.photo
id: node.photo.status
field_name: status
entity_type: node
bundle: photo
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
